@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family:YuMincho,'Yu Mincho',serif;
    font-feature-settings: "palt";
}
.floating{
    font-family:YuMincho,'Yu Mincho',serif;
}
.floating a{
    font-weight: bold;
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    color: #1a1a1a;
    letter-spacing: .1em;
    line-height: 1em;
}
.fv_wrap{
    position: relative;
}
.fv_wrap .news{
    width: 100em;
    padding: 4em 0;
    background: #fff;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    text-align: center;
    box-shadow: .3em .3em .5em rgba(0, 0, 0, .2);
}
.news strong{
    font-size: 3em;
    margin: 0 0 .6666em;
    color: #805a1e;
    display: block;
}
.news p{
    font-size: 1.6em;
    line-height: 1.5em;
}
.news p + p{
    margin: 1em 0 0;
}
.about .news p + p{
    margin: 1em 0 0;
}
.about ul{
    width: 120em;
    margin: auto;
}
.about li{
    padding: 10em 20em;
    text-align: center;
}
.about li + li{
    border-top: 1px solid #777;
}
.about h3{
    font-size: 2em;
    margin: 0 0 1.5em;
    color: #805a1e;
}
.about p{
    font-size: 1.8em;
    line-height: 1.7em;
}
.about strong{
    margin: 0 0 1em;
    font-size: 1.8em;
    display: block;
}
.about small{
    font-size: 1.2em;
    display: block;
}
.reason{
    padding: 10em 0;
    background: #f4f4df;
}
.reason h3{
    font-size: 2em;
    line-height: 1.7em;
    margin: 0 0 2.5em;
    text-align: center;
}
.reason ul{
    width: 120em;
    margin: auto;
}
.reason li{
    padding: 0 0 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.reason li + li{
    padding: 5em 0;
    border-top: 1px solid #777;
}
.reason li img{
    width: 54%;
}
.reason li div{
    width: 42%;
}
.reason li h4{
    font-size: 3em;
    margin: 0 0 1.6666em;
}
.reason li strong{
    font-size: 1.8em;
    margin: 0 0 1em;
    display: block;
}
.reason li p{
    font-size: 1.6em;
    line-height: 1.7em;
}
section > a{
    width: 25em;
    height: 4em;
    font-size: 1.6em;
    margin: auto;
    background: #6b5d48;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.customer{
    padding: 10em 0;
    background: #f4f4df;
}
.customer > p{
    margin: 0 0 5.5555em;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.customer h3{
    margin: 0 0 2.5em;
    font-size: 2em;
    line-height: 1.7em;
    color: #805a1e;
    text-align: center;
}
.list{
    width: 120em;
    margin: 0 auto 10em;
    display: flex;
    flex-wrap: wrap;
    gap: 5em 4%;
}
.list > li{
    width: 48%;
}
.list img{
    margin: 0 0 3em;
}
.price{
    display: flex;
    align-items: center;
    margin: 0 0 2em;
}
.price li + li{
    margin: 0 0 0 2.5em;
}
.price em{
    margin: 0 0 .625em;
    font-size: 1.6em;
    color: #a18967;
    display: block;
}
.price strong{
    margin: 0 0 .45em;
    font-size: 2.2em;
    display: block;
}
.price small{
    font-size: 1.2em;
    font-weight: 500;
    display: block;
}
.price p{
    font-size: 1.4em;
    line-height: 1.7em;
}
.list > li > strong{
    font-size: 1.6em;
    margin: 0 0 .625em;
    display: block;
}
.list > li > p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.voice{
    padding: 10em 0;
}
.voice h3{
    margin: 0 0 5em;
    font-size: 2em;
    color: #805a1e;
    text-align: center;
}
.voice ul{
    width: 120em;
    margin: auto;
}
.voice li{
    padding: 0 0 5em;
}
.voice li + li{
    padding: 5em 0;
    border-top: 1px solid #777;
}
.voice img{
    width: 16em;
    margin: 0 auto 2em;
    display: block;
}
.voice span{
    margin: 0 0 1.875em;
    font-size: 1.6em;
    line-height: 1.7em;
    display: block;
    text-align: center;
}
.voice strong{
    margin: 0 0 1.1111em;
    font-size: 1.8em;
    display: block;
}
.voice p{
    font-size: 1.6em;
    line-height: 1.7em;
}

.shop{
    padding: 10em 0;
    background: #f5f5e1;
    color: #1a1a1a;
}
.shop h5{
    margin: 0 0 2.5em;
    font-size: 2em;
    text-align: center;
}
.shop p{
    width: 57.1428em;
    margin: 0 auto 2.1428em;
    font-size: 1.4em;
    line-height: 1.7em;
}
.shop img{
    width: 80em;
    margin: 0 auto 5em;
    display: block;
}
.shop > a{
    margin: 0 auto 1.875em;
    border: 1px solid #000;
    color: #1a1a1a;
    background: none;
}
.shop strong{
    margin: 0 0 3.5714em;
    font-size: 1.4em;
    line-height: 1.7em;
    text-align: center;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
}
.shop em{
    width: 33.3333em;
    margin: 0 auto 1.6666em;
    font-size: 1.2em;
    line-height: 1.7em;
    display: block;
}
.shop ul{
    width: 40em;
    margin: auto;
}
.shop ul li{
    margin: 0 0 1.0714em;
    font-size: 1.4em;
}
.shop ul a{
    color: #1a1a1a;
    text-decoration: underline;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }
    .fv_wrap .news{
        padding: 3em 0;
        width: 92%;
        top: 50%;
    }
    .news strong{
        font-size: 2em;
        margin: 0 0 .6666em;
        color: #805a1e;
        display: block;
    }
    .news p{
        padding: 0 1em;
        font-size: 1.3em;
        text-align: left;
    }
    .news p br{
        display: none;
    }
    .news p + p{
        margin: 1em 0 0;
    }
    .about .news p br{
        display: none;
    }
    .about ul{
        width: 92%;
    }
    .about li{
        padding: 8em 0;
    }
    .about h3{
        font-size: 1.8em;
    }
    .about p{
        font-size: 1.6em;
        text-align: left;
    }
    .about strong{
        font-size: 1.6em;
    }
    .about small{
        font-size: 1em;
    }
    .reason{
        padding: 8em 0;
    }
    .reason h3{
        font-size: 1.8em;
    }
    .reason ul{
        width: 92%;
    }
    .reason li{
        display: block;
    }
    .reason li img{
        margin: 0 0 2em;
        width: 100%;
    }
    .reason li div{
        width: 100%;
    }
    .reason li h4{
        font-size: 1.8em;
        line-height: 1.7em;
    }
    .reason li strong{
        font-size: 1.6em;
    }
    .reason li p{
        font-size: 1.4em;
    }
    section > a{
        width: 92%;
    }
    .customer{
        padding: 8em 0;
    }
    .customer > p{
        width: 92%;
        margin: 0 auto 5.5555em;
        letter-spacing: 0;
        font-size: 1.6em;
        text-align: left;
    }
    .customer h3{
        font-size: 1.8em;
    }
    .list{
        width: 92%;
        gap:  8em 0;
    }
    .list li{
        width: 100%;
    }
    .price em{
        font-size: 1.4em;
    }
    .price strong{
        font-size: 2em;
    }
    .price small{
        font-size: 1em;
    }
    .list .price li{
        width: auto;
    }
    .price li + li{
        margin: 0 0 0 5em;
    }
    .price p{
        font-size: 1.2em;
    }
    .list > li > strong{
        font-size: 1.4em;
    }
    .list > li > p{
        font-size: 1.4em;
    }
    .voice{
        padding: 8em 0;
    }
    .voice h3{
        font-size: 1.8em;
    }
    .voice ul{
        width: 92%;
    }
    .voice img{
        margin: 0 0 2em;
    }
    .voice span{
        font-size: 1.4em;
        text-align: left;
    }
    .voice strong{
        margin: 0 0 2.5em;
        font-size: 1.6em;
        line-height: 1.7em;
    }
    .voice p{
        font-size: 1.4em;
    }
    .voice li{
        padding: 0 0 8em;
    }
    .voice li + li{
        padding: 8em 0;
    }
    .shop{
        padding: 8em 4%;
    }
    .shop h5{
        font-size: 1.8em;
    }
    .shop p{
        width: 100%;
        font-size: 1.2em;
    }
    .shop img{
        width: 100%;
        margin: 0 0 5em;
    }
    .shop > a{
        width: 100%;
        margin: 0 0 1,4285em;
        font-size: 1.4em;
    }
    .shop strong{
        margin: 0 0 2.8571em;
        font-size: 1.4em;
        line-height: 2em;
    }
    .shop em{
        width: 100%;
        margin: 0 0 2em;
        font-size: 1em;
    }
    .shop ul{
        width: 100%;
    }
    .shop ul li{
        width: 100%;
        font-size: 1.2em;

    }

}
